### \u6839\u65E5\u5FD7\u914D\u7F6E ###
log4j.rootLogger = debug,stdout,D

### \u63A7\u5236\u53F0\u65E5\u5FD7\u8F93\u51FA\u914D\u7F6E ###
log4j.appender.stdout = org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target = System.out
log4j.appender.stdout.layout = org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern = [%-5p] %d{yyyy-MM-dd HH:mm:ss,SSS} method:%l%n%m%n

### \u6587\u4EF6\u65E5\u5FD7\u8F93\u51FA\u914D\u7F6E ###
log4j.appender.D = org.apache.log4j.FileAppender
log4j.appender.D.File = D:/logs/all.log
log4j.appender.D.Append = true
# \u8BBE\u7F6E Threshold \u4E3A DEBUG\uFF0C\u8868\u793A\u8BB0\u5F55\u6240\u6709\u7EA7\u522B\u7684\u65E5\u5FD7
log4j.appender.D.Threshold = debug
log4j.appender.D.layout = org.apache.log4j.PatternLayout
log4j.appender.D.layout.ConversionPattern = %-d{yyyy-MM-dd HH:mm:ss}  [ %t:%r ] - [ %p ]  %m%n